# -*- coding: utf-8 -*-
# Generated by Django 1.11.8 on 2017-12-25 17:24
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0002_chase_type_of_service'),
    ]

    operations = [
        migrations.AddField(
            model_name='chase',
            name='caller_counter',
            field=models.PositiveIntegerField(default=0),
        ),
        migrations.AddField(
            model_name='chase',
            name='caller_id',
            field=models.CharField(default='0', max_length=20),
        ),
    ]
